/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e76             { /* 1968 6 Cyl MT CE 6483657 */
	position        : absolute;
	left            :  63.00pt;
	top             : 144.75pt;
	width           : 363.00pt;
	height          :  19.50pt;
	}
div#e75             { /* 1968 6 Cyl AT CD 6424423 */
	position        : absolute;
	left            : 474.00pt;
	top             : 144.00pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e74             { /* 1968 350/400 BA 6424344 */
	position        : absolute;
	left            :  64.50pt;
	top             : 289.50pt;
	width           : 360.75pt;
	height          :  19.50pt;
	}
span#e73            { /* index205038.jpg */
	background      : transparent url(index205038.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  26.25pt;
	width           : 363.75pt;
	height          : 117.00pt;
	}
span#e72            { /* index205037.jpg */
	background      : transparent url(index205037.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             :  26.25pt;
	width           : 363.75pt;
	height          : 117.00pt;
	}
span#e71            { /* index205036.jpg */
	background      : transparent url(index205036.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 171.00pt;
	width           : 363.75pt;
	height          : 117.00pt;
	}
div#e70             { /* 1968 GS350/400 BC 648402... */
	position        : absolute;
	left            : 474.00pt;
	top             : 290.25pt;
	width           : 360.00pt;
	height          :  19.50pt;
	}
div#e69             { /* 1968 350 2V BB 6424910 */
	position        : absolute;
	left            :  60.75pt;
	top             : 433.50pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
div#e68             { /* 1969-71 6 Cyl CE 6484662 */
	position        : absolute;
	left            : 471.00pt;
	top             : 433.50pt;
	width           : 364.50pt;
	height          :  19.50pt;
	}
div#e67             { /* 1969-71 6 Cyl HD BP 6485... */
	position        : absolute;
	left            :  61.50pt;
	top             : 578.25pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
span#e66            { /* index205035.jpg */
	background      : transparent url(index205035.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 171.00pt;
	width           : 363.75pt;
	height          : 117.00pt;
	}
span#e65            { /* index205034.jpg */
	background      : transparent url(index205034.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 315.00pt;
	width           : 364.50pt;
	height          : 117.00pt;
	}
span#e64            { /* index205033.jpg */
	background      : transparent url(index205033.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 315.00pt;
	width           : 364.50pt;
	height          : 117.75pt;
	}
span#e63            { /* index205032.jpg */
	background      : transparent url(index205032.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 459.75pt;
	width           : 364.50pt;
	height          : 117.00pt;
	}
div#e62             { /* 1969 PP 6424826 */
	position        : absolute;
	left            : 475.50pt;
	top             : 578.25pt;
	width           : 358.50pt;
	height          :  19.50pt;
	}
div#e61             { /* 1969 350 2V BH 6484241 */
	position        : absolute;
	left            :  63.75pt;
	top             : 724.50pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e60             { /* 1969 350 2V HD BN 648491... */
	position        : absolute;
	left            : 473.25pt;
	top             : 723.75pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e59             { /* 1969 350/430 4V BJ 64845... */
	position        : absolute;
	left            :  61.50pt;
	top             : 875.25pt;
	width           : 360.00pt;
	height          :  19.50pt;
	}
div#e58             { /* 1969 350/430 4V  HD BI 6... */
	position        : absolute;
	left            : 473.25pt;
	top             : 872.25pt;
	width           : 363.00pt;
	height          :  19.50pt;
	}
div#e57             { /* 1969 GS350/400 BR 648504... */
	position        : absolute;
	left            :  59.25pt;
	top             :1023.00pt;
	width           : 364.50pt;
	height          :  19.50pt;
	}
span#e56            { /* index205031.jpg */
	background      : transparent url(index205031.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 459.75pt;
	width           : 364.50pt;
	height          : 117.00pt;
	}
span#e55            { /* index205030.jpg */
	background      : transparent url(index205030.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 605.25pt;
	width           : 364.50pt;
	height          : 117.75pt;
	}
span#e54            { /* index205029.jpg */
	background      : transparent url(index205029.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 605.25pt;
	width           : 364.50pt;
	height          : 118.50pt;
	}
span#e53            { /* index205028.jpg */
	background      : transparent url(index205028.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 754.50pt;
	width           : 364.50pt;
	height          : 118.50pt;
	}
span#e52            { /* index205027.jpg */
	background      : transparent url(index205027.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 754.50pt;
	width           : 364.50pt;
	height          : 117.00pt;
	}
span#e51            { /* index205026.jpg */
	background      : transparent url(index205026.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 902.25pt;
	width           : 364.50pt;
	height          : 119.25pt;
	}
div#e50             { /* 1969 GS350/400 HD BT 648... */
	position        : absolute;
	left            : 473.25pt;
	top             :1023.00pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e49             { /* 1969 Riviera GS BK 64847... */
	position        : absolute;
	left            :  60.00pt;
	top             :1171.50pt;
	width           : 364.50pt;
	height          :  19.50pt;
	}
div#e48             { /* 1969 Riviera GS HD BL 64... */
	position        : absolute;
	left            : 471.00pt;
	top             :1171.50pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
span#e47            { /* index205025.jpg */
	background      : transparent url(index205025.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 902.25pt;
	width           : 364.50pt;
	height          : 119.25pt;
	}
span#e46            { /* index205024.jpg */
	background      : transparent url(index205024.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :1050.75pt;
	width           : 365.25pt;
	height          : 119.25pt;
	}
span#e45            { /* index205023.jpg */
	background      : transparent url(index205023.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1050.75pt;
	width           : 365.25pt;
	height          : 119.25pt;
	}
div#e44             { /* 1970-71 350 2V BA 648540... */
	position        : absolute;
	left            :  60.00pt;
	top             :1320.00pt;
	width           : 365.25pt;
	height          :  19.50pt;
	}
div#e43             { /* 1970-71 350 4V BB 648540... */
	position        : absolute;
	left            : 473.25pt;
	top             :1320.00pt;
	width           : 363.00pt;
	height          :  19.50pt;
	}
div#e42             { /* 1970-71 455 4V BE 648551... */
	position        : absolute;
	left            :  59.25pt;
	top             :1468.50pt;
	width           : 365.25pt;
	height          :  19.50pt;
	}
span#e41            { /* index205022.jpg */
	background      : transparent url(index205022.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :1199.25pt;
	width           : 365.25pt;
	height          : 119.25pt;
	}
span#e40            { /* index205021.jpg */
	background      : transparent url(index205021.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1199.25pt;
	width           : 366.00pt;
	height          : 119.25pt;
	}
span#e39            { /* index205020.jpg */
	background      : transparent url(index205020.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :1347.75pt;
	width           : 366.00pt;
	height          : 119.25pt;
	}
div#e38             { /* 1970-71 350 2V HD BF 648... */
	position        : absolute;
	left            : 473.25pt;
	top             :1468.50pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
div#e37             { /* 1970-71 350 4V HD BG 648... */
	position        : absolute;
	left            :  59.25pt;
	top             :1613.25pt;
	width           : 366.00pt;
	height          :  19.50pt;
	}
div#e36             { /* 1970 GS350/400 HD BU 648... */
	position        : absolute;
	left            : 474.00pt;
	top             :1614.00pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e35             { /* 70 Riviera 455 4V BW 648... */
	position        : absolute;
	left            :  60.00pt;
	top             :1762.50pt;
	width           : 366.00pt;
	height          :  19.50pt;
	}
div#e34             { /* 1970 455 4V BD 6485827 */
	position        : absolute;
	left            : 470.25pt;
	top             :1761.75pt;
	width           : 366.75pt;
	height          :  19.50pt;
	}
div#e33             { /* 1970-71 455 HD BX 648587... */
	position        : absolute;
	left            :  60.00pt;
	top             :1909.50pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
span#e32            { /* index205019.jpg */
	background      : transparent url(index205019.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1347.75pt;
	width           : 366.00pt;
	height          : 119.25pt;
	}
span#e31            { /* index205018.jpg */
	background      : transparent url(index205018.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :1494.00pt;
	width           : 366.00pt;
	height          : 118.50pt;
	}
span#e30            { /* index205017.jpg */
	background      : transparent url(index205017.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :1642.50pt;
	width           : 367.50pt;
	height          : 118.50pt;
	}
span#e29            { /* index205016.jpg */
	background      : transparent url(index205016.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1494.00pt;
	width           : 366.00pt;
	height          : 118.50pt;
	}
span#e28            { /* index205015.jpg */
	background      : transparent url(index205015.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :1642.50pt;
	width           : 366.75pt;
	height          : 118.50pt;
	}
span#e27            { /* index205014.jpg */
	background      : transparent url(index205014.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :1790.25pt;
	width           : 367.50pt;
	height          : 118.50pt;
	}
div#e26             { /* 1970 GS350/400 BC 648651... */
	position        : absolute;
	left            : 471.00pt;
	top             :1909.50pt;
	width           : 366.00pt;
	height          :  19.50pt;
	}
div#e25             { /* 1972 GS350 Early AN 6487... */
	position        : absolute;
	left            :  57.00pt;
	top             :2061.00pt;
	width           : 368.25pt;
	height          :  19.50pt;
	}
div#e24             { /* 1972 455 4V Early AK 648... */
	position        : absolute;
	left            : 474.75pt;
	top             :2060.25pt;
	width           : 359.25pt;
	height          :  19.50pt;
	}
div#e23             { /* 1972 455 4V Late AK 6487... */
	position        : absolute;
	left            :  59.25pt;
	top             :2210.25pt;
	width           : 366.00pt;
	height          :  19.50pt;
	}
div#e22             { /* 1972 455 4V AA 6487171 */
	position        : absolute;
	left            : 471.00pt;
	top             :2208.75pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e21             { /* 1973 455 4V AT AK 648717... */
	position        : absolute;
	left            :  60.75pt;
	top             :2361.75pt;
	width           : 363.75pt;
	height          :  19.50pt;
	}
span#e20            { /* index205013.jpg */
	background      : transparent url(index205013.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1790.25pt;
	width           : 366.00pt;
	height          : 118.50pt;
	}
span#e19            { /* index205012.jpg */
	background      : transparent url(index205012.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1939.50pt;
	width           : 367.50pt;
	height          : 119.25pt;
	}
span#e18            { /* index205011.jpg */
	background      : transparent url(index205011.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :1939.50pt;
	width           : 365.25pt;
	height          : 119.25pt;
	}
span#e17            { /* index205010.jpg */
	background      : transparent url(index205010.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :2088.75pt;
	width           : 366.75pt;
	height          : 120.00pt;
	}
span#e16            { /* index205009.jpg */
	background      : transparent url(index205009.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :2088.75pt;
	width           : 365.25pt;
	height          : 120.00pt;
	}
span#e15            { /* index205008.jpg */
	background      : transparent url(index205008.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :2239.50pt;
	width           : 365.25pt;
	height          : 120.75pt;
	}
div#e14             { /* 1973-74 455 4V BH 648796... */
	position        : absolute;
	left            : 472.50pt;
	top             :2361.75pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
div#e13             { /* 1974 455 4V Stg 1 BR 648... */
	position        : absolute;
	left            :  60.00pt;
	top             :2507.25pt;
	width           : 363.00pt;
	height          :  19.50pt;
	}
span#e12            { /* index205007.jpg */
	background      : transparent url(index205007.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :2239.50pt;
	width           : 366.75pt;
	height          : 120.75pt;
	}
span#e11            { /* index205006.jpg */
	background      : transparent url(index205006.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :2391.75pt;
	width           : 365.25pt;
	height          : 113.25pt;
	}
div#e10             { /* 1977-79 350R OT 8995534 */
	position        : absolute;
	left            : 472.50pt;
	top             :2506.50pt;
	width           : 365.25pt;
	height          :  19.50pt;
	}
div#e9              { /* 1978 401 Pontiac PR 8996... */
	position        : absolute;
	left            :  60.00pt;
	top             :2649.75pt;
	width           : 364.50pt;
	height          :  19.50pt;
	}
div#e8              { /* 1979 350 AY 8995786 */
	position        : absolute;
	left            : 471.75pt;
	top             :2651.25pt;
	width           : 367.50pt;
	height          :  19.50pt;
	}
div#e7              { /* 1980 403 RE 8997050 */
	position        : absolute;
	left            :  60.00pt;
	top             :2795.25pt;
	width           : 363.00pt;
	height          :  19.50pt;
	}
span#e6             { /* index205005.jpg */
	background      : transparent url(index205005.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :2391.75pt;
	width           : 367.50pt;
	height          : 113.25pt;
	}
span#e5             { /* index205004.jpg */
	background      : transparent url(index205004.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :2533.50pt;
	width           : 365.25pt;
	height          : 114.75pt;
	}
span#e4             { /* index205003.jpg */
	background      : transparent url(index205003.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :2534.25pt;
	width           : 368.25pt;
	height          : 114.75pt;
	}
span#e3             { /* index205002.jpg */
	background      : transparent url(index205002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :2678.25pt;
	width           : 365.25pt;
	height          : 115.50pt;
	}
div#e2              { /* 81-83 Grand Nt'l BL 2504... */
	position        : absolute;
	left            : 474.75pt;
	top             :2794.50pt;
	width           : 362.25pt;
	height          :  19.50pt;
	}
span#e1             { /* index205001.jpg */
	background      : transparent url(index205001.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             :2678.25pt;
	width           : 367.50pt;
	height          : 114.75pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :3150.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
